Subject: acka-games Digest V4 #32
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sat, 05 Jun 1999 00:00 EDT

acka-games Digest	Friday, June 04 1999	Volume: 04  Issue: 032

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Let the games BEGIN!
Date: Fri, 04 Jun 1999 06:57:54 -0400 (EDT)

I call for a game of ghost

I call for a game of fictionary

I call for a game of mediocrity

I call for a game of word unassociation

I call for a game of abstract crescent

-- Trent

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Let the games BEGIN!
Date: Fri, 04 Jun 1999 07:01:05 -0400 (EDT)

Gabe Drummond-Cole wrote:

> I call for a game of ghost

I join

> I call for a game of fictionary

I join

> I call for a game of mediocrity

I don't know how to play - but I join anyway

> I call for a game of word unassociation

ditto. I join it too

> I call for a game of abstract crescent

same again. I join

No doubt Trent will referee all of em :-)

K 2

------------------------------

Subject: Re: Acka: Let the games BEGIN!
From: Joseph DeVincentis <[email-masked]>
Date: Fri, 04 Jun 1999 18:39:20 -0400 (EDT)

Gabe Drummond-Cole wrote:
> 
> I call for a game of ghost
> 
> I call for a game of fictionary
> 
> I call for a game of mediocrity
> 
> I call for a game of word unassociation
> 
> I call for a game of abstract crescent

I join all 5 of these games.

/dev/joe

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Let the games BEGIN!
Date: Fri, 04 Jun 1999 19:23:12 -0400 (EDT)

I joi the games of ghost and fictionary started by Trent.

Vynd

[email-masked]

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Let the games BEGIN!
Date: Fri, 04 Jun 1999 21:50:40 -0400 (EDT)

On Fri, 4 Jun 1999, Joseph DeVincentis wrote:
> Gabe Drummond-Cole wrote:
> > 
> > I call for a game of ghost
> > 
> > I call for a game of fictionary
> > 
> > I call for a game of mediocrity
> > 
> > I call for a game of word unassociation
> > 
> > I call for a game of abstract crescent
> 
> I join all 5 of these games.

I also join all 5 of these games.

I then change my Ackanomic Name back to Dragon Mage, paying the SHF (or
whatever it currently costs) to do so.

--Dr. Gaga Nome.

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Subject: Re: Acka: Let the games BEGIN!
From: [email-masked] (Aaron V. Humphrey)
Date: Fri, 04 Jun 1999 22:23:56 -0400 (EDT)

> I call for a game of ghost

> I call for a game of fictionary

> I call for a game of mediocrity

I suppose I could be up for any of the above.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--InXS:New Sensation
Current Book--Stephen King:It
"My God, that could have been bad!  Thank goodness for lingerie!"

------------------------------

End of acka-games Digest V4 #32
*******************************